--playfile(".\\sound\\013.ogg",true,true);

--setnextlavel(20);

SetCurrentRM("menu");
--  loadresource("data\\green.png","green_b",58,1);
  loadresource("data\\green_b.png","green",59,1);
--  loadresource("data\\red.png","red_b",60);
  loadresource("data\\red_b.png","red",61);
  -- loadresource("data\\blue.png","blue_b",62);  
  -- loadresource("data\\blue_b.png","blue",63);  
  loadresource("data\\menu.png","menu1",1000002);  
  loadresource("data\\buttonsX.png","buttonsX",1000002);  
  loadresource("data\\buttonsY.png","buttonsY",1000002);  
  loadresource("data\\menubtn.png","menubtn",2000043);
  loadresource("data\\menubtn2.png","menubtn2",2000043);
  loadresource("data\\photoaparat.png","photoaparat",2000029);
  loadresource("data\\pb.png","pb",1000026);
  -- loadresource("data\\greenbg.png","greenbg",2000029);
  -- loadresource("data\\bluebg.png","bluebg",2000029);
  loadresource("data\\animationMENU3.png","menuAn",2000030);
  AddBook("menu1",0,575+63);
  AddButtonToBook(2000028,nil,"menubtn","menubtn2","menubtn2",nil,19,89-62,66,65,true,true,0)
SetCurrentRM("main");

loadlavel();